=== debian/control ===
Source: prism-webapp-rrripple
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-rrripple
Architecture: all
Depends: prism
Homepage: http://www.rrripple.com/
Description: Rrripple WebApp for Prism
 Rrripple WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
